Subject: bug#20694: 25.0.50; Please bind `p' and `n' in apropos-mode

From: Stefan Kangas <[email-masked]>
Date: Wed, 2 Oct 2019 11:40:11 +0200

Justin Timmons <[email-masked]> writes:

> Yes, I’m fine with that - just send over whatever forms I need to fill out!
[...]
> > In order to accept your patch, we therefore need you to sign Copyright
> > assignments paper.  This is a simple and quick procedure technically.
> > You can find more information on the reasons why we do this here:
> > https://www.gnu.org/licenses/why-assign.html
> >
> > Would you be willing to sign such papers?  If yes, someone on this
> > list will help you get the process going.  Please let us know.

Great!  Thanks for your contribution.

Eli, could you please help Justin Timmons get started with the
assignment process?

Best regards,
Stefan Kangas